*{color:#000;margin: 0;padding: 0;list-style: none;text-decoration: none;font-size:16px;font-family: "Microsoft YaHei";padding: 0;}
p{margin: 0;}
@font-face{
    font-family: '方正粗黑宋简体';
    src : url('方正粗黑宋简体.TTF');
}
table{
	width:100% !important;
  border-collapse: collapse !important;
  border: 1px solid #DDDDDD !important;
}
.table table td{
	border: 1px solid #ddd !important;
}
.table table tr{
	border: 1px solid #ddd !important;
}

input,textarea{
	outline:none
}
input::-webkit-input-placeholder {
        color: #999999;
}
              @keyframes big {
  0% {
      transform: scale(1);
      opacity: 1;
  }
  100% {
      transform: scale(1.2);
      opacity: 0;
  }
}
@-webkit-keyframes big {
  0% {
      transform: scale(1);
      opacity: 1;
  }
  100% {
      transform: scale(1.2);
      opacity: 0;
  }
}  
.clearfix{clear:both;}
.f-l{float: left;}
.f-r{float:right;}
.ov{overflow:hidden;}
.uk-container{padding: 0;}
.uk-container-center{max-width: 1200px;}
	/* 导航样式 */
	.header-nav{padding:1% 3%;background:#fff;}
	.sanjiao{position: absolute;top:-10px;left:calc(50% - 10px);}
	.jiantou{display: none;}
	.uk-navbar-nav>li:nth-child(3) .jiantou{display: block;float: right;margin-left: 5px;font-weight: bold;}
	.sanji>a{display:block;padding:5px 0;color:#fff;text-decoration:none;font-size:18px;line-height:40px;
	 border-bottom: 1px solid #5c6b7e;text-align: center;}
    .sanji>a:hover{color:#fff;background:#3399fe;}
	 .sanji>a:nth-child(1){display: none;}
    .sanji{
    position: absolute;left: 100%; top: 0;padding:0;background:#536373;width:280px;display:none;
    }
    .erjiname:hover .sanji{display:block!important;}
	.header-nav>div{padding: 0 0;font-size: 20px;font-weight: 500;text-decoration: none;}
	.uk-navbar-nav>li>a{color:#333333;line-height:50px;height: 50px;padding: 0 32px;font-size: 18px;
	font-weight: 400;text-transform:Capitalize;}
	.uk-navbar-nav>li{padding:0 0;text-align: center;}
	.uk-navbar-nav>li.uk-active>a{color:#3399ff;line-height:50px;background:none;}
	.uk-navbar-nav>li.uk-open>a, .uk-navbar-nav>li:hover>a, .uk-navbar-nav>li>a:focus{color:#3399ff;
	background:none;}
	 .uk-navbar-nav>li:hover>a>span, .uk-navbar-nav>li>span:focus{color:#3399ff;
	background:none;}
	.uk-navbar-toggle{margin-left: 20%;margin-top: 3%;}
	.nav-zuo a{display: block;width: 100%;line-height:28px;text-align: left;font-size: 20px;
	 padding-left: 10%;color:#ffffff!important;}
     .erji{ padding-left: 13%!important;color:#ccc!important;font-size:18px!important;}     
     .sanji1{ padding-left: 15%!important;color:#ccc!important;font-size:14px!important;}  
	.uk-nav-navbar>li>a:focus, .uk-nav-navbar>li>a:hover{color:#0093dd;}
	.uk-panel .uk-panel-box{background: none;margin: 0;}
    .uk-panel-box{display: none;}
    .uk-panel-box-primary{display: block;background: none;}
	.erjiname>a>span{text-align: right;color:#fff;float: right;opacity: 0;}
	.d-erji{width: 230px;background:none;padding-top:0;background:#536373;padding-bottom: 0;left:-45px!important;}
	.d-erji>ul>li>a{line-height: 40px!important;color:#fff!important;font-size: 18px;}
	.d-erji>ul>li:nth-child(2) span{display: none;}
	.d-erji>ul>li>a:hover{background:#3399fe;}
	.d-erji>ul>li>a:hover span{opacity: 1;}
		@media(max-width:1160px){
	.uk-navbar-nav>li>a{padding:0 20px;}
	}
			@media(max-width:990px){
	.uk-navbar-nav>li>a{padding:0 15px;}
	}
			@media(max-width:880px){
	.uk-navbar-nav>li>a{padding:0 8px;}
	}

	  @media(max-width:768px){
    .header-nav{padding:0 0;background: #ffffff!important;}
	.uk-navbar-toggle{margin-top: 0;background: #1c87f3!important;margin-left: 0;color:#fff;}
	.nav-right{background: #3399ff!important;margin-top: 10px;}
	.logo{display: block;margin: 0 auto;}
	}
    /*轮播*/
    @media(max-width:630px){.anniu{width: 10px;height: 10px;}.nanniu-box{padding-left: 10px;margin-top: 30px}}
	/* 首页公司简介 */
	.index-ab{padding:3% 0;padding-bottom: 1%;}
	.index-ab>div{max-width: 1550px;}
	.iab-desc{font-size:16px;color:#333333;line-height: 30px;height: 300px;
	overflow: hidden;
	 display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp:10;
	overflow: hidden;
	}
	.iab-img{width: 100%;transition:0.8s;}
	.xlmore{display: block;width:160px;line-height: 52px;background: #3399ff;text-align: center;color:#fff;
	font-size: 18px;margin-top: 3%;margin-left:calc(100% - 160px);
	}
	.xlmore:hover{color:#000;text-decoration: none;}
	 @media(max-width:1560px){
		.index-ab{padding: 3%;padding-bottom: 1%;} 
		
	 }
	 /* 首页公司展示图片 */
	 .ab-show{padding: 0 3%;padding-bottom: 1%;background: url(images/show_bg.jpg);}
	  .ab-show img:hover{transform: scale(1.1,1.1);transition:0.8s;}
	 .show-left{width:33.3%;float: left;overflow: hidden;}
	 .show-right{width:65%;float: right;}
	 .showimg-box{overflow: hidden;}
	 .show-right>.showimg-box>img{margin-bottom: 2.8%;}
	  @media(max-width:768px){
	 .show-left{width:100%;float: none;}
	 .show-left img{display: block;margin: 0 auto 20px;}
	 .show-right{width:100%;float: none;}
	 }
		/* 首页产品展示 */
	.index-pr{padding:3% 3%;}
	.in-title{color:#333333;font-size: 36px;text-align: center;font-weight: bold;line-height: 40px;
	text-transform: uppercase;}
	.xian{width:50px;height: 2px;background: #3399ff;margin:10px auto 60px;}
	.indexpr-box{border:1px solid #cccccc;transition:0.8s; position: relative; overflow: hidden;display:block;}
	.indexpr-box:before {-webkit-transform: translateX(100%);-ms-transform: translateX(100%);transform: translateX(100%);content: '';position: absolute;bottom: 0;left: 0;width: 100%;height: 2px;border-bottom: 2px solid transparent;border-left: 2px solid transparent;z-index: 0;}
	.sub1-line:after {-webkit-transform: translateX(-100%);-ms-transform: translateX(-100%);transform: translateX(-100%);content: '';position: absolute;top: 0;left: 0;width: 100%;height: 2px;border-top: 2px solid transparent;border-right: 2px solid transparent;z-index: 0;}
	.indexpr-box:hover:before {-webkit-transition: .2s -webkit-transform linear, .2s height linear .2s;transition: .2s transform linear, .2s height linear .2s;-webkit-transform: translateX(0);-ms-transform: translateX(0);transform: translateX(0);height: 100%;border-color: #3399ff;}
    .indexpr-box:hover .sub1-line:after {-webkit-transition: .2s -webkit-transform linear .4s, .2s height linear .6s;transition: .2s transform linear .4s, .2s height linear .6s;
		-webkit-transform: translateX(0);-ms-transform: translateX(0);transform: translateX(0);height: 100%;border-color: #3399ff;}
	.indexpr-box img{width:100%;}
    .indexpr-box:hover{text-decoration:none;}
	.indexpr-name{color:#333333;font-size: 18px;text-align: center;position:relative;top:-40px;}
/* 	.indexpr-box:hover{
	-moz-box-shadow:4px 3px 6px #ccc; -webkit-box-shadow:4px 3px 9px #333333; box-shadow:4px 3px 6px #ccc;
	} */
	.pr-left,.pr-right{display: block!important;}
	.pr-left{color:rgba(0, 0, 0, 0.5);left:-8%!important;}
	.pr-right{color:rgba(0, 0, 0, 0.5);right:-8%!important;}
	.uk-slidenav-contrast:hover, .uk-slidenav-contrast:focus{color:rgba(0, 0, 0, 0.9);}
	 @media(max-width:1300px){
	.pr-left{left:2%!important;}
	.pr-right{right:2%!important;}	 
	 }
	 /* 首页公司优势 */
	 .index-our{padding: 3%;background: url(images/our-bg.jpg) fixed;}
	 .our-title{color:#ffffff;font-size: 36px;text-align: center;font-weight: bold;line-height: 40px;
	 text-transform: uppercase;}
	 .our-xian{width:50px;height: 2px;background: #ffffff;margin:10px auto 60px;}
	 .our-box{height:320px;background: #fff;padding: 0 5%;overflow: hidden;}
	 .icon-box{margin:36px auto 24px;position: relative;transition: 0.6s;width:100px;height: 100px;}
	 .icon{display: block;}
	 .icon1{position:absolute;left: 0;top:0;opacity: 0;transform: rotateX(180deg);}
	 .our-box:hover .icon{opacity: 0;transform: rotateX(180deg);transition: 0.6s;}
	 .our-box:hover .icon1{opacity: 1;transform: rotateX(360deg);transition: 0.6s;}
	 .our-name{text-align: center;font-size: 18px;color:#222222;text-transform: uppercase;margin-bottom:16px;height: 20px;
	  line-height: 20px;
	  overflow: hidden;
	  display: -webkit-box;
	  -webkit-box-orient: vertical;
	  -webkit-line-clamp:1;
	  overflow: hidden;
	 }
	 .our-desc{text-align: center;font-size: 16px;color:#666666;line-height: 24px;height: 96px;
	 	overflow: hidden;
	  display: -webkit-box;
	 -webkit-box-orient: vertical;
	 -webkit-line-clamp:4;
	 overflow: hidden;
	 }
	/* 首页新闻 */
	.inews{padding: 3%;}
	.inews-left{position: relative;}
	.inews-left h3{color:#202020;font-size: 20px;font-weight: bold;margin-top: 8px;height: 24px;line-height: 24px;
	 display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-box-orient: vertical;
	-webkit-line-clamp:1;
	overflow: hidden;
	}
	.inleft-desc{color:#555555;font-size: 14px;line-height: 20px;height: 60px;
	 display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-box-orient: vertical;
	-webkit-line-clamp:3;
	overflow: hidden;
	}
	.date{width:90px;position: absolute;left:0;top:0;}
	.ri{text-align: center;line-height:58px;font-size: 32px;height: 58px;background: #313131;color:#fff;
	 display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-box-orient: vertical;
	-webkit-line-clamp:1;
	overflow: hidden;
	}
	.yue{text-align: center;line-height:40px;font-size: 22px;height: 40px;background: #959595;color:#fff;
	 display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-box-orient: vertical;
	-webkit-line-clamp:1;
	overflow: hidden;
	}
	.more1{display: block;text-decoration: none;font-size: 14px;line-height: 24px;margin-top:20px;width:126px;
	border-bottom: 2px solid #000;color:#555555;
	}
	.more1:hover{text-decoration: none;}
	.inews-right{display: block;margin-bottom: 7%;}
	.in-left{width: 90px;}
	.in-right{width:calc(100% - 100px);}
	.inews-name{color:#202020;font-size: 18px;font-weight: bold;margin-top: 3%;height: 18px;
	 display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-box-orient: vertical;
	-webkit-line-clamp:1;
	overflow: hidden;
	}
	.inews-desc{color:#757575;font-size: 14px;font-weight: 400;margin-top: 10px;line-height: 20px;height: 40px;
	 display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-box-orient: vertical;
	-webkit-line-clamp:2;
	overflow: hidden;
	}
		/* 页尾信息 */
		.footer{background:#546273;padding:2% 3%;}
		.footer a{color:#adbbcc;text-decoration: none;font-size: 14px;display: block;line-height: 30px;font-weight: 400;text-transform:Capitalize;}
		.footer a:hover{color:#fff;}
		.footer h3{color:#b8cbe5;text-decoration: none;font-size: 18px;line-height: 26px;font-weight: bold;
		margin-bottom: 16px;text-transform: uppercase;}
		.f-left{width: 44%;float:left;}
		.f-right{width:54%;float: right;padding-top: 64px;}
		.name{color:#b8cbe5;font-size: 18px;text-transform: uppercase;line-height: 22px;margin-top:10px;}
		.f-xian{width:90%;height: 1px;background: #b8cbe5;margin-top:6px;margin-bottom: 14px;}
		.f-left p{font-size:14px;color:#adbbcc;line-height: 18px;margin-bottom: 12px;}
		 @media(max-width:800px){
		.f-left{width: 100%;float:none;}
		.f-right{width:100%;float: none;padding-top: 20px;}
		 }
		.bottom{background:#546273;border-top:1px solid #fff;}	
		.bottom>p{max-width: 1200px;}
		.bottom p{line-height: 40px;color:#fff;}
		.bottom p>img{float: right;margin-top: 8px;}
		.Sitemap{float: right;margin-right: 15px;margin-left: 15px;}	
		.Sitemap>a{color:#fff;line-height: 36px}	
		.bottom span{color:#ffffff;line-height: 36px;}
	/* 内页面包屑 */
	.m-box>a{font-size:14px;color:#000;text-decoration: none;line-height:40px;text-transform: uppercase;font-weight: 500;}
	.xian5{background:none;border-bottom:1px solid #000;}
	/* 内页公司简介 */
	.about{padding:2% 3%;}
	.ny-title{font-size: 36px;line-height:40px;font-weight: bold;color:#32394c;text-align: center;text-transform: uppercase;}
	.ab-title{color:#333333;font-size: 36px;line-height:40px;text-transform: uppercase;}
	.xian1{width:50px;height: 2px;background:#3399ff;margin:12px 0;}
	.xian3{width:50px;height: 2px;background:#3399ff;margin:14px auto 80px;}
	.about>div>ul{margin-top: 30px;}
	.wk{padding:3%;}
    .ny-title1{color:#fff;}
	.xian4{background: #fff;}
    .ys-title{text-align:center;font-size:16px;color:#444444;padding: 0 5%;}
    @media(max-width:768px){.ys-box{margin: 0 auto;}}
    .a-left,.a-right{display: block!important;}
    .a-left{color:rgba(0, 0, 0, 0.5);left:-8%!important;}
    .a-right{color:rgba(0, 0, 0, 0.5);right:-8%!important;}
    .uk-slidenav-contrast:hover, .uk-slidenav-contrast:focus{color:rgba(0, 0, 0, 0.9);}
     @media(max-width:1300px){
    .a-left{left:2%!important;}
    .a-right{right:2%!important;}	 
     }
     /*内页新闻列表 */
	.news-list{padding: 3%;}
	.news-name{color:#333333;font-size: 20px;text-transform: uppercase;margin-top:16px;font-weight: bold;transition:0.8s;
	 height:24px;line-height: 24px;
	 display: -webkit-box; -webkit-box-orient: vertical;-webkit-box-orient: vertical;-webkit-line-clamp:1;
	}
	.news-date{font-size: 14px;color:#999999;margin-top:8px;margin-bottom: 14px;}
	.news-desc{color:#666666;font-size: 16px;line-height: 24px;height: 72px; overflow: hidden;margin-top: 8px;
	display: -webkit-box; -webkit-box-orient: vertical;-webkit-line-clamp:3;}
	.news-more{display:block;width:160px;height: 50px;background: #3399ff;color:#ffffff;line-height: 50px;
	  margin-top: 6%;text-align: center;transition:0.8s;}
    .xian7{background: #999999;width:100%;height: 1px;}
	.nlist-box{margin-bottom:2%;}
	.news-more:hover{text-decoration: none;color:#fff;}
	.nlist-box:hover .news-name{color:#3399ff;}
	/*内页新闻详情 */
	.news-page{padding: 3%;}
	.n-date{text-align: center;color:#999999;font-size: 14px;margin: 12px 0 15px;}
	.page-date{color:#7e7e7e;text-align: center;margin-bottom: 40px;font-size: 16px;}
	.page-img{display: block;margin: 0 auto 35px;}
	/* 产品列表 */
	.pr-list{padding: 3% 3%;}
	.pr-title{ display: flex; justify-content:space-between;}
	.pr-title>div{margin-bottom: 30px;width:38%;}
	.pr-title>div>a{display: block;text-decoration: none;color:#666666;line-height:45px;text-align: center;
	 margin: 0 auto;background: none;border:1px solid #666666;}
	.pr-title>.uk-active>a{color:#ffffff;background:#3399ff;border:1px solid #3399ff;}
	.pr-title>div:hover a{color:#ffffff;background:#3399ff;border:1px solid #3399ff;}
	.list{margin-top:20px!important;}
	.list>li{opacity: 0;margin-bottom: 2.5%;}
	.list>li>a{text-decoration: none;display: block;}
	.pr-img{width:100%;display: block;margin: 0 auto;transition: 0.8s;-webkit-transition: 0.8s;border:1px solid #cccccc;}
	.jiahao{margin:40% auto 0;display: block;}
	.listpr-title{line-height: 24px;height: 24px;text-align: center;margin-top: 10px;padding: 0 15px;
	font-size: 16px;color:#666666;text-align: center;margin-top:18px;overflow: hidden;
	display: -webkit-box; -webkit-box-orient: vertical;-webkit-box-orient: vertical;-webkit-line-clamp:1;}
	.list>li:hover .pr-img{border:1px solid #3399ff;}
	.list>li:hover .listpr-title{color:#3399ff;}
	    @media(max-width:768px){
	  .pr-title>li>a{width: 100%;}
	  .pr-title>li{padding-left: 0;}
	  .pr-title{display: block;}
	  .pr-title>div{margin-bottom: 30px;width:80%;margin: 0 auto 20px;}
	   		              }			  
	/* 产品详情 */
	 .pr-page{padding: 3%;}
	 .pro-title{color:#333333;font-size: 30px;font-weight: bold;margin:0 0 9%;text-align: center;line-height: 34px;}
	 .pr-dibu{margin:40px 0 40px;}
	 .pr-ico,.pr-tu{border:1px solid #ccc;} 
	 .pr-ico:hover,.pr-tu:hover{border:1px solid #3399ff;}
	 .pr-next{margin:4% auto 0;width:360px;}
	 .pr-next>p{width:165px;height: 33px;border:1px solid #333333;color:#333333;line-height: 33px;text-align: center;font-size: 14px;cursor:pointer;}
	 .pr-next>p:hover{border:1px solid #3399ff;background: #3399ff;color:#ffffff;}
	 .pr-next>p:nth-child(1){float:left;}
	 .pr-next>p:nth-child(2){float:right;}
	 @media(max-width:480px){
	 .news-page>div>ul>li>img{width: 100%;}
	 }
	 @media(max-width:400px){
	 .pr-next{margin:0 auto;width:167px;}
	 .pr-next>p{margin-bottom: 5%;}
	 }
	 
	 	/* 服务列表 */
	 .se{padding: 3%;}
	 .se-title{color:#32394cl;font-size:20px;text-align: center;line-height: 32px;text-transform: uppercase;height: 32px;
	  display: -webkit-box; -webkit-box-orient: vertical;-webkit-box-orient: vertical;-webkit-line-clamp:1;
	 }
	 .xian9{width:60px;height: 2px;background:#32394c;margin:0 auto 18px;}
	  .se-desc{color:#32394cl;font-size:14px;text-align: center;line-height: 20px;height: 80px;
	  display: -webkit-box; -webkit-box-orient: vertical;-webkit-box-orient: vertical;-webkit-line-clamp:4;
	 }
	/*-- 联系我们 --*/
	.contact{padding: 3%;}
	.contact h2{color:#333333;font-size: 36px;line-height: 40px;text-transform: capitalize;margin-bottom: 8px;font-weight: bold;}
	.xian2{width:54px;height: 2px;background: #3399ff;margin:0 0  30px;}
	.contact p{color:#333333;font-size: 16px;line-height: 18px;}
	.contact h4{color:#333333;font-size: 16px;line-height: 18px;margin: 8px 0 40px;}
    .biaodan>li{margin-bottom: 31px;}
    .biaodan>li>input{width: 100%;height: 50px;font-weight: 400;background: #f2f2f2;padding-left: 8px;
     border: 1px solid #f2f2f2;color:#999999;}
    .biaodan>li>input::-webkit-input-placeholder{color:#999999;}
    .biaodan>li>textarea{width: 100%;font-weight: 400;background:#f2f2f2;border:1px solid #f2f2f2;color:#999999;padding-left: 8px;}
    .biaodan>li>textarea::-webkit-input-placeholder {color: #999999;line-height: 40px;font-weight: 400;} 
    .biaodan>li>textarea::-moz-input-placeholder {color: #999999;line-height: 40px;font-weight: 400;} 
    .biaodan>li>textarea::-ms-input-placeholder {color: #999999;line-height: 40px;font-weight: 400;} 
    .send{
    	width: 250px!important;
    	height: 50px!important;
    	background:#3399ff;
    	border:1px solid #3399ff;
    	color: #fff;
    	transition: 0.8s;-webkit-transition: 0.8s;
         }
	    .code{width:calc(100% - 120px)!important;height:45px!important;}
        .codeimg{margin-top:-2px;}
	CSS Document */
	


